{
  "name": "datsHakaton",
  "version": "1.0.0",
  "private": true,
  "license": "ISC",
  "scripts": {
    "dev": "dotenv -e .env nodemon",
    "start": "dotenv -e .env node dist/main",
    "build": "nest build",
    "start:prod": "node dist/main"
  },
  "dependencies": {
    "canvas": "^2.11.2",
    "process": "*"
  },
  "engines": {
    "npm": ">=8.19.2",
    "node": ">=18.15.0"
  },
  "packageManager": "yarn@1.22.19",
  "devDependencies": {
    "@types/node": "*",
    "dotenv-cli": "latest",
    "nodemon": "2.0.20",
    "ts-node": "10.9.1",
    "tsconfig-paths": "^4.2.0",
    "tslib": "2.5.0",
    "tsup": "6.5.0",
    "typescript": "4.9.5",
    "turbo": "1.7.0",
    "@nestjs/common": "9.2.1",
    "@nestjs/config": "2.2.0",
    "@nestjs/core": "9.2.1",
    "@nestjs/mongoose": "9.2.1",
    "@nestjs/passport": "9.0.0",
    "@nestjs/platform-express": "9.2.1",
    "@nestjs/terminus": "9.1.4",
    "@nestjs/throttler": "3.1.0",
    "@nestjs/cli": "9.0.0",
    "@nestjs/schematics": "9.0.4"
  }
}
